@charset "utf-8";
/* ===================================================================
CSS information


=================================================================== */

/* -----------------------------------------------------------
	共通
----------------------------------------------------------- */

/*  common clearfix
------------------------- */

.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* -----------------------------------------------------------
	#contents_main #cmIdxCnt
----------------------------------------------------------- */
#contents_main {
	width: 940px;
	margin: auto;
}

#contents_main #cmIdxCnt {
	width: 940px;
	height: auto !important;
	margin-bottom: 30px;
}
#contents_main #cmIdxCnt h2 {
	width: 940px;
	background: #333;
	border-top: 1px solid #666;
	border-right: 1px solid #555;
	border-bottom: 1px solid #000;
	border-left: 1px solid #444;
	font-size: 14px;
	padding: 5px;
	margin: 40px 0 0 0;
	color: #FFF;
	clear: both;
}
#contents_main #cmIdxCnt .cmListWrap  {
	width: 940px;
	padding: 0;
}
#contents_main #cmIdxCnt .cmListWrap ul {
	margin: 0 0 0 -20px;
}
#contents_main #cmIdxCnt .cmListWrap ul li {
	width: 480px;
	float: left;
	padding: 0 0 0 20px;
	margin: 20px 0 0 0;
}
#contents_main #cmIdxCnt .cmListWrap ul li .cmList {
	min-height: 190px;
	border: 1px solid #CCC;
	padding: 19px;
	position: relative;
}
#contents_main #cmIdxCnt .cmListWrap ul li .cmList .iconNew {
	width: 40px;
	height: 40px;
	position: absolute;
	right: 5px;
	top: 5px;
}
#contents_main #cmIdxCnt .cmListWrap ul li .cmList .cmListThumb {
	width: 200px;
	height: 150px;
	float: left;
	position: absolute;
}
#contents_main #cmIdxCnt .cmListWrap ul li .cmList .cmListThumb img {
	margin: 0;
	padding: 0;
	border: none;
}
#contents_main #cmIdxCnt .cmListWrap ul li .cmList .cmListTxt {
	width: 205px;
	height: 150px;
	float: right;
	position: relative;
}
#contents_main #cmIdxCnt .cmListWrap ul li .cmList .cmListTxt h3 {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
}
#contents_main #cmIdxCnt .cmListWrap ul li .cmList .cmListTxt p {
	color: #666;
	margin: 10px 0 0 0;
	font-size: 12px;
}
#contents_main #cmIdxCnt .cmListWrap ul li .cmList .cmListTxt .toDetail {
	text-align: right;
	margin: 0;
	position: absolute;
	left: 0;
	top: 123px;
}
#contents_main #cmIdxCnt .cmListWrap ul li .cmList .cmListTxt .toDetail a {
}
#contents_main #cmIdxCnt .cmListWrap ul li .cmList .cmListTxt .toDetail img {
	margin: 0;
	padding: 0;
	border: none;
}

@media handheld, only screen and (max-width: 768px){
#contents_main {
	width: 100%;
}
#contents_main #cmIdxCnt {
	width: 100%;
}
#contents_main #cmIdxCnt .cmListWrap  {
	width: 100%;
}

}

@media handheld, only screen and (max-width: 468px){
#contents_main #cmIdxCnt .cmListWrap ul li .cmList {
	min-height: inherit;
	padding: 14px;
	position: static;
}
#contents_main #cmIdxCnt .cmListWrap ul li .cmList .cmListThumb {
	float: none;
	position: static;
	margin-bottom:10px;
}
#contents_main #cmIdxCnt .cmListWrap ul li .cmList .cmListThumb img {
	margin: 0;
	padding: 0;
	border: none;
}
#contents_main #cmIdxCnt .cmListWrap ul li .cmList .cmListTxt {
	width:  auto;
	height: auto;
	float: none;
	position: static;
}

#contents_main #cmIdxCnt .cmListWrap ul li .cmList .cmListTxt .toDetail {
	text-align: left;
	position: static;
	left: auto;
	top: auto;
	margin-top:7px;
}

}

